Etudiants{
	display: table;
	position: absolute;
	top: 60px;
	left: 60px;
	
}

etudiant{
	display: table-row;
	
}
head{
	display: table-row;
	
}

nom, prenom, note,coln{
	display: table-cell;
	border:1px solid black;
	padding: 10px;
	
}
coln{
	background-color: gray;
}
